@import url("system.css");
/*内容页中的分页样式，可以通过覆盖CSS的方法改写*/
#CMS_ConGoPage{height:50px;line-height:50px; width:100%; text-align:center; clear: both; padding: 10px 0; font-family: cursive;font-size: 14px;}#CMS_ConGoPage span{display:inline-block; height:30px; line-height:30px; text-align:center;  width:30px; border: solid #ccc 1px;margin: 10px 3px; color:#ccc;}#CMS_ConGoPage span:hover{background-color: aliceblue;}#CMS_ConGoPage span a,#CMS_ConGoPage span a:hover{text-decoration: none;display:inline-block;color:#000;font-size: 14px;width: 100%;}
@import url("system.css");
/*内容页中的分页样式，可以通过覆盖CSS的方法改写*/
#CMS_ConGoPage{height:50px;line-height:50px; width:100%; text-align:center; clear: both; padding: 10px 0; font-family: cursive;font-size: 14px;}#CMS_ConGoPage span{display:inline-block; height:30px; line-height:30px; text-align:center;  width:30px; border: solid #ccc 1px;margin: 10px 3px; color:#ccc;}#CMS_ConGoPage span:hover{background-color: aliceblue;}#CMS_ConGoPage span a,#CMS_ConGoPage span a:hover{text-decoration: none;display:inline-block;color:#000;font-size: 14px;width: 100%;}
html {overflow-x:hidden; width:100%; height:100%;}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin:0; padding:0;color:#333;font-family:"微软雅黑";}
td, th { word-wrap:break-word; word-break:break-all; }
ul{ font-size:12px;}
li{list-style:none; font-size:12px;}
img { border:0; }
.clear { clear:both; }
a { text-decoration:none;color:#fff;font-family:"微软雅黑";}
a:hover { text-decoration:none; color:#ff6000;font-family:"微软雅黑";}
body { font-family:"微软雅黑";height:100%;width:100%; font-size:12px;}


.z{ float:left;}
.y{ float:right;}

.clear{clear:both; width:auto;}

.headbg{width:100%; background:#eee; border-bottom:1px solid #e3e3e3; overflow:hidden;}
.head{width:1200px; height:31px; margin:0 auto;}
.headz{font-size:14px; color:#666; line-height:31px; }
.heady{font-size:14px; color:#666; line-height:31px;}
.head a{font-size:12px; color:#666;}
.head a:hover{color:#ff4900;}

.top{width:1200px; height:102px;margin:0 auto;}
.logo{ margin-top:24px;}
.topy{margin-top:24px;}

.menubg{ width:100%; height:52px; background:#1262ab;}
.menu{width:1200px; height:52px; margin:0 auto; }
#nav { width:1200px; margin:0 auto; display:block;z-index:99999999;}
#nav .mainlevel { float:left; width:133px; text-align:center; position:relative; z-index:99999999;}
#nav .mainlevel:hover{background:#22a2ae;}
#nav .mainlevel a {color:#fff; text-decoration:none; line-height:52px; display:block; width:133px; font-size:16px;}
#nav .mainlevel a:hover {color:#fff; text-decoration:none;}
#nav .mainlevel ul {display:none; position:absolute;z-index:99999999999; left:0px;  }
#nav .mainlevel li {border-top:1px solid #fff; background:#1262ab; width:133px; height:33px;filter: alpha(opacity=80);progid:DXImageTransform.Microsoft.Alpha(opacity=80); opacity:0.80;/*IE6 only*/}
#nav .mainlevel li a{width:133px;line-height:33px; font-size:14px; color:#fff;}
#nav .mainlevel li a:hover{width:133px;color:#22a2ae; text-decoration:none; background:#fff;}

#full-screen-slider { width:100%; height:599px; float:left;position:relative}
#slides { display:block; width:100%; height:599px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:27%; top:530px; z-index:9999;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:15px; height:15px; float:left; margin-left:15px; border-radius:15px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#1262ab;}

.fwxmz{width:1200px; margin:45px auto 0; overflow:hidden;}
.fwxm{font-size:24px; color:#333; text-align:center; }
.heng{width:102px; height:2px; margin:10px auto 0; }
.fw{font-size:14px; color:#999; text-align:center; margin-top:16px;}

.zqyyt{width:1200px; height:200px; margin:48px auto 99px;}
.zqyyt ul {display: flex;flex-wrap: wrap; justify-content: space-around;}
.zqyyt ul li{width:271px; height:231px; background:#f7f7f7; float:left; text-align:center;}
.zqyyt ul li.p1{background:url(img/1.jpg) no-repeat center ;}
.zqyyt ul li.p2{background:url(img/2.jpg) no-repeat center ;}
.zqyyt ul li.p3{background:url(img/3.jpg) no-repeat center ;}
.zqyyt ul li.p4{background:url(img/4.jpg) no-repeat center ;}
.zqyyt ul li.p1:hover{background:url(img/01.jpg) no-repeat center ;}
.zqyyt ul li.p2:hover{background:url(img/02.jpg) no-repeat center ;}
.zqyyt ul li.p3:hover{background:url(img/03.jpg) no-repeat center ;}
.zqyyt ul li.p4:hover{background:url(img/04.jpg) no-repeat center ;}
.zqyyt ul li p{width:271px; text-align:center; margin:124px auto 0; }
.zqyyt ul li p.t{ width:271px;font-size:18px; color:#666;}
.zqyyt ul li p.e{ width:271px;font-size:16px; color:#666; margin-top:8px; text-align:center;}
.zqyyt ul li:hover{background:#1262ab;color:#fff;}
.zqyyt ul li:hover p{color:#fff;}

.gsbg{width:100%; height:404px; background:#f2f2f2; margin:0 auto;}
.gsjj{width:1200px; padding:34px 0px 30px 0px;margin:0 auto;}
.gy{width:634px; margin-top:26px;}
.gyf{font-size:18px; color:#333; background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/hh.jpg) no-repeat left  bottom; padding-bottom:12px;}
.gyt{font-size:16px; color:#3d5168; margin-top:30px;}
.gyt p{font-size:14px; color:#888; margin-top:28px; line-height:30px;}
.gstt{width:480px; height:333px;}
.more{width:101px; height:23px; margin-top:40px;}

.ggwz{width:100%; height:148px; background:#1262ab;}
.ggwz_tt{width:1200px; height:148px; margin:0 auto;}

.yyxm{width:1210px; margin:60px auto 68px; overflow:hidden;}
.yyxm ul li{width:232px; height:345px; background:#f7f7f7; margin:0px 5px; float:left; text-align: center;}
.yyxm ul li a img{width:232px; height:141px;}
.yyxm ul li p{width:200px; padding:0px 16px;}
.yyxm ul li p.e{ font-size:18px; color:#666; margin-top:20px;}
.yyxm ul li p.e a{ font-size:18px; color:#666;}
.yyxm ul li p.t{ font-size:14px; color:#999; line-height:24px;margin-top:20px;}
.yyxm ul li p.t a{ font-size:14px; color:#999;}
.yyxm ul li:hover{ background:#1262ab;}
.yyxm ul li:hover p{ background:#1262ab; color:#fff;}

.zjtdbg{width:100%; background:#1262ab; overflow:hidden;}
.fwxmz2{width:1200px; margin:45px auto 0; overflow:hidden;}
.fwxm2{font-size:24px; color:#fff; text-align:center; }
.heng2{width:102px; height:2px; margin:10px auto 0; }
.fw2{font-size:14px; color:#fff; text-align:center; margin-top:16px;}
.cptjf{width:1200px; height:384px; margin:40px auto 70px; }
#casem_down { HEIGHT:384px; OVERFLOW: hidden; }
#casem_down ul { height:384px; float:left;}
#casem_down ul li {	width:285px; height:384px; float:left; margin:0px 10px; background:#e9f8fa; border-bottom:6px solid #ebebeb; }
#casem_down ul li a img {width:285px; height:333px;}
#casem_down ul li p{width:265px; height:51px; line-height:51px; color:#000; font-size:16px; padding:0px 10px; }
#casem_down ul li p.t a{ text-align:center; line-height:51px; color:#000; font-size:16px;}
#casem_down ul li p.t a:hover{color:#1262ab;}
#casem_down ul li p.t span{color:#222; font-size:14px; float:right;}
#casem_down ul li p.t span a{color:#222; font-size:14px;}
/*#casem_down ul li p.f a img{ float:right;width:39px; height:11px; margin-top:-48px; margin-right:20px;}*/
#casem_down ul li a:hover img{filter:alpha(opacity=60);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
#casem_down ul li a:hover p{color:#d7172f; filter:alpha(opacity=60);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}

.hltsz{width:1200px; margin:30px auto 0; overflow:hidden;}
.hltsz ul li{width:380px; height:305px; border-bottom:2px solid #fbfbfb; margin:0px 15px 30px; float:left; text-align: center;}
.hltsz ul li a img{width:380px; height:251px;}
.hltsz ul li p{width:380px; font-size:16px; color:#333; line-height:54px;}
.hltsz ul li p.e{font-size:16px; color:#333;}
.hltsz ul li p.e a{font-size:16px; color:#333;}
.hltsz ul li:hover p{ color:#1262ab;}
.hltsz ul li:hover{ color:#1262ab;}

/* ---------- start 用户评价 ---------- */
.section-userRating{ padding:10px 0 100px; background: #f5f5f5; margin-top:60px; }
.section-userRating .userRating-title{ width:1200px; font-size: 36px; color: #333;font-weight: normal; margin:0 auto; text-align:center; position: relative;  }
.tubiao{position:absolute; top:90px; right:27px; width:284px; height:219px; background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/yh.jpg) no-repeat;}
.section-userRating .userRating-title p{font-size:14px; color:#999; margin-top:5px;}
.section-userRating .items{ width: 950px; height: 275px; margin: auto; position: relative; }

.section-userRating .items .list{ display: none; width: 950px; overflow: hidden; position: absolute; top: 105px; left: 0;  }
.section-userRating .items .list .list-l{ width: 200px; height: 200px; float: left; border-radius: 50%; overflow: hidden; }
.section-userRating .items .list .list-l .dlr-pic{ width: 100%;}
.section-userRating .items .list .list-r{ width: 615px; height: 200px; float: right; overflow: hidden; }
.section-userRating .items .list .list-r h2{ font-size: 30px; color: #555; padding-top: 10px;font-weight: normal; }
.section-userRating .items .list .list-r h3{ font-size: 16px; color: #555; padding-top: 6px;font-weight: normal; }
.section-userRating .items .list .list-r span{ display: block; font-size: 14px; color: #999; padding-top: 32px; line-height: 22px; overflow: hidden; }
.section-userRating .items .list.selected{ display: block; }
.section-userRating .items-btn{ font-size: 0; text-align: center; padding-top: 60px; }
.section-userRating .items-btn .btn{ display: inline-block; width: 14px; height: 14px; background-color: #dbdbdb; border-radius: 50%; margin: 0 10px; }
.section-userRating .items-btn .btn.selected{ background-color: #1262ab; }

.xwdtlist{width:1200px; margin:60px auto 80px; overflow:hidden; }
.xwdtlist ul li{ width:580px; float:left; margin:0px 10px 40px;}
.xwdtlist ul li a img{width:115px; height:81px; float:left;}
.xwdtlist ul li a:hover img{filter:alpha(opacity=60);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.xwdtlist ul li p{width:450px; float:right; }
.xwdtlist ul li p.t{ padding-bottom:10px;}
.xwdtlist ul li p.t a{font-size:16px; color:#3d5168;}
.xwdtlist ul li p.t a:hover{color:#1cb9c8;}
.xwdtlist ul li p.f{font-size:12px; color:#999; line-height:24px;}
.xgg{width:100%; height:172px; background:#324357; }

.dbnbg{width:100%; height:62px; background:#212121;}
.dbmenu{width:1200px; height:20px;margin:0 auto; padding-top:20px;}
.dbmenu ul li{width:133px; float:left;text-align:center;line-height:20px;}
.dbmenu ul li a{ font-size:16px; color:#fff; text-align:center;}
.dbmenu ul li a:hover{ text-decoration:underline;}

.bdbg{width:100%; background:#333; overflow:hidden;}
.dbz{width:1200px; margin:0 auto; overflow:hidden;}
.lxwm{width:1200px; margin:40px auto 43px; overflow:hidden;}
.d_l{width:360px;overflow:hidden;}
.d_lt{font-size:18px; color:#fff;}
.d_ldh{width:241px; height:36px; margin-top:29px;}
.d_ldz{ font-size:16px; color:#fff; line-height:30px; margin-top:8px;}
.fmenul{width:500px; overflow:hidden; margin-top:40px; margin-left:80px;}
.fmenulc{ padding-right:60px; }
.fmenulct{ color:#fff; font-size:15px; text-align:left;}
.fmenulct a{color:#fff; font-size:16px;padding-left:28px;}
.fmenulct a:hover{text-decoration:underline;}
.fmenulcf{ margin-top:16px;padding-left:28px;}
.fmenulcf ul li a{color:#fff; line-height:28px; font-size:16px;}
.fmenulcf ul li a:hover{text-decoration:underline;}
.ewmy{width:132px; overflow:hidden; margin-top:20px;}
.ewm{width:132px; height:132px;}
.ewmp{ font-size:13px; color:#fff; margin-top:14px; text-align:center; line-height:30px;}

.footbg{width:100%; background:#000; overflow:hidden;}
.footz{width:1200px; margin:32px auto 32px; overflow:hidden;}
.foot{font-size:14px; color:#fff;}
.foot a{font-size:14px; color:#fff; margin-left:5px; margin-right:5px; line-height:30px;}
.foot a:hover{text-decoration:underline;}

.f_dbbg{width:100%; background:#333; overflow:hidden;}
.f_dbz{width:1200px; margin:0 auto; overflow:hidden;}
.f_db{font-size:12px; color:#fff; line-height:29px; padding-top:24px; padding-bottom:30px; text-align:center;}
.f_db a{font-size:12px; color:#fff;}
.f_db a:hover{text-decoration:underline;}




/*-----------内页---------*/

.nbanner{min-width:1200px;width:100%;/*position: relative;width:1920px;height:360px;left:50%;margin-left:-960px;*/}
.nbanner img {width: 100%;}
.n_title{width:1200px; margin:0 auto;height:160px;position:relative;}
.n_tit{font-size:20px; color:#1cb9c8; text-align:center; background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/nhh.png) no-repeat center; margin-top:35px;}

.nlist{ width:1200px; text-align:center;margin:10px auto 0; position:absolute; top:50px;  left:0px;z-index:999;}
.nlist ul{text-align:center;display: inline;display: flex;flex-wrap: wrap;justify-content: center;}
.nlist ul li{ display: inline; text-align:center; margin-right:1px; margin-bottom:18px;}
.nlist ul li a{  background:#878d97;height:33px;font-size:14px; color:#fff; padding:8px 45px;}
.nlist ul li a:hover{  background:#1cb9c8; padding-left:45px; padding-right:45px; height:33px; color:#fff; font-size:14px;}

.nnrzbg{min-width:1200px;width:100%;background:#fff; overflow:hidden;}
.nnr{ width:1200px;padding:27px 0px 20px; margin:0 auto;overflow:hidden;}
.ntop{width:1200px; font-size:18px; color:#1262ab; border-bottom:1px dashed #aeaeae; padding-bottom:22px;font-weight:bold;margin:0 auto ;}
.ntop span{ font-size:14px; color:#666; float:right; margin-top:5px; font-weight:normal; }
.ntop span a{ color:#666; font-size:14px;}
.ntop span a:hover{color:#1262ab;}
.nabout{ width:1200px; font-size:13px; color:#666;line-height:26px;margin:20px auto 60px;}

.nmain{width:1200px; margin:0 auto;overflow:hidden;}
.news_title{line-height:25px;font-size:15px;text-align:center;border-bottom:1px dashed #e1e1e1;color:#1262ab;padding-bottom:10px;margin-bottom:15px; margin-top:20px;}
.news_title span{font-size:13px;line-height:32px;color:#666;}
.newsbody{line-height:22px; text-align:left; margin-top:30px;border-bottom:1px dashed #e1e1e1; padding-bottom:30px;font-size:13px; color:#666;}
.aboutusmtrd_down{width:1200px; padding-top:40px; margin:0 auto 40px; overflow:hidden;}
.aboutusmtrd_down a{color:#666; font-size:14px;}
.aboutusmtrdd_left{ float:left;color:#666;font-size:14px;}
.aboutusmtrdd_left a:hover{ text-decoration:underline;color:#1262ab;}
.aboutsumtrdd_right{ float:right;color:#666;font-size:14px;}
.aboutsumtrdd_right a:hover{text-decoration:underline;color:#1262ab;}

.fr_w935{width:1200px; margin:16px auto 30px; overflow:hidden;}
.ul_news li{padding:23px 0;border-bottom:1px dotted #ccc}
.ul_news{margin-top:-13px}
.pt18{padding-top:0px}
.cboth{clear:both}
.fleft{float:left;display:inline}
.ov_hidden{overflow:hidden}
.fz14_bold_1{font-size:15px;font-weight:700;color:#333;line-height:20px;height:20px}
.fz14_bold_1 a{font-size:15px;color:#333;}
.fz14_bold_1 a:hover{color:#1262ab;}
.h24_l18{font-size:13px;color:#999;height:24px;line-height:18px; margin-top:10px;}
.lh22_c666{line-height:24px;color:#666;font-size:13px; margin-top:10px;}
.pl175{padding-left:175px}
.ul_news li.cur .fleft img{width:224px!important;height:166px!important}
.ul_news li.cur .pl175{padding-left:240px!important}

.ny_pages{width:1200px;text-align:center;margin:20px auto 50px;font-size:13px;}
.ny_pages a{ font-size:13px;margin:0px 5px;color:#666;}
.ny_pages a:hover{color:#1262ab;}

.pro-list{ width:1220px; margin:20px auto 0;}
.pro-list ul{ padding:0; margin:0 auto;}
.pro-list ul li{ width:285px; float:left; height:384px;  margin:0px 10px 30px; font-family:"微软雅黑"; font-size:14px;}
.pro-list ul li a{ display:block; float:left; width:285px; height:51px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;}
.pro-list ul li a img{ width:285px; height:333px; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;}
.pro-list ul li a p{ display:block; width:285px; height:51px;font-size:14px; color:#fff;line-height:51px; text-align:center; background:#1262ab;}
*html .pro-list ul li a p{ margin-top:5px;}
.pro-list ul li:hover p{ background:#228892;}

/*客服*/
.izl-rmenu{position:fixed; right:0; margin-right:20px; bottom:20px; padding-bottom:20px; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/r_qq.png) 0px 0px no-repeat; background-color:#b2b9bf;}
.izl-rmenu .btn-qq:hover{background-color:#1262ab;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/r_qq.png) 0px 0px no-repeat; background-color:#b2b9bf; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/r_wx.png) 0px 0px no-repeat; background-color:#b2b9bf;}
.izl-rmenu .btn-wx:hover{background-color:#1262ab;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/r_phone.png) 0px 0px no-repeat; background-color:#b2b9bf;}
.izl-rmenu .btn-phone:hover{background-color:#1262ab;}
.izl-rmenu .btn-phone .phone{background-color:#1262ab; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(https://filecdn.ify.cn/skin/yljkwzmb01103/img/r_top.png) 0px 0px no-repeat; background-color:#b2b9bf; display:none;}
.izl-rmenu .btn-top:hover{background-color:#1262ab;}